- name: Deploy Server
  block:	
   - debug: msg="Operation deploy not implemented."
  when: task == "DEPLOY"
  become_user: root
  
- name: Configure Server  
  block:
  - debug: msg="Operation configure not implemented."
  when: task == "CONFIGURE"
  become_user: root
  
- name: Start Server  
  block:
  - debug: msg="Operation start not implemented."
  when: task == "START"
  become_user: root
  
- name: Stop Server
  block:
  - debug: msg="Operation stop not implemented."

  when: task == "STOP"
  become_user: root

- name: Undeploy Server
  block:
  - debug: msg="Operation undeploy not implemented."
  when: task == "UNDEPLOY"
  become_user: root
